<template>
  <v-container>
    <v-breadcrumbs class="px-0" :items="items"></v-breadcrumbs>

    <v-row no-gutters class="d-flex align-center">
      <h1>Central de ajuda</h1>
    </v-row>
    <v-divider></v-divider>
    <div id="helps">
     <div>
       <h3>1. Para que serve o sistema?</h3>
       <p>Facilitar o dia-a-dia dentro do escritório e centralizar as informações relacionadas ao mesmo</p>

        <h3>2. O que posso fazer no sistema?</h3>
        <p>Cadastrar cliente, funcionários, fornecedores, demandas, projetos, ordens de serviços,
          acompanhar a procura de possíveis clientes, insights de valores financeiros. 
        </p>

        <h3>3. Para que serve a Agenda?</h3>
        <p>A agenda serve para manter o controle das tarefas diárias</p>

        <h3>4. Posso editar as informações da minha conta?</h3>
        <p>Sim, bastar entrar na tela de Editar Perfil, lá você encontra os dados ligados a conta utilizada</p>

        <h3>5. Para entrar em contato com o desenvolvedor</h3>
        <p class="my-0">Email: christopherpottesc@gmail.com</p>
        <p class="my-0">Telefone: 53981353121</p>
     </div>
     </div>
  </v-container>
</template>

<script>
export default {
  data() {
   return {
    items: [
        {
          text: 'Dashboard',
          disabled: false,
          to: '/',
        },
        {
          text: 'Ajuda',
          disabled: true,
        },
      ],
   }
  }
}
</script>